.pismo {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #FFFFFF; border-color: #FF9900 black black; border-top-width: medium}
.nadpis {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FF9900}
BODY {
	scrollbar-arrow-color : white ;
	scrollbar-base-color : #003366;

	scrollbar-face-color : #003366 ;
	scrollbar-highlight-color : #FF9900;


; background-image: url(images\rastr2.gif)
; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF
}
a {text-decoration: none;color:#FF9900}
a:hover {text-decoration:underline}
.tabulka2 {  border-color: black #FFFFFF black black; font-size: 9pt; border-style: inset; border-top-width: 0px; border-right-width: thin; border-bottom-width: 0px; border-left-width: 0px}
HR.cara {color :#FF9900; height :1px}
.vysledky {  font-size: 12px; padding-left: 10px}
.lista {  font-family: Arial, Helvetica, sans-serif; color: #003366; background-color: #FF9900; padding-left: 10px; font-style: normal; line-height: normal; text-transform: none; font-size: 12px}
